CVE List

CVE-2020-14340

Critical 7.5

A vulnerability was discovered in XNIO where file descriptor leak caused by growing amounts of NIO Selector file handles between garbage collection cycles. It may allow the attacker to cause a denial of service. It affects XNIO versions 3.6.0.Beta1 through 3.8.1.Final.

Published June 2, 2021.

Affected software

Reference links

Sign Up for Alerts